
--*****************************************************************************
--* File: C:\work\rts\main\data\lua\ui\game\vo_fmv.lua
--* Author: SCUD - Supreme Commander Utility for Dialog
--* Summary: Computer Generated FMV strings data for SCX1
--*
--* This file was generated by SCUD.  Do not make manual changes to this file
--* or they will be overwritten!
--*
--* Copyright © 2006 Gas Powered Games, Inc.  All rights reserved.
--*****************************************************************************


# ------------------------------
# Operation ID: FMV_VO
# ------------------------------

SCX_INTRO_VO = {
  captions = {
    {
       text = '<LOC FMV_VO_Opening_010_005>Capella, two years later.', duration = 3, offset = 61,
    },
    {
       text = '<LOC FMV_VO_Opening_010_010>Multiple hostiles closing in on this location. Get that ship out of here.', duration = 4, offset = 82,
    },
    {
       text = '<LOC FMV_VO_Opening_010_020>Engines coming online. Just need a couple more minutes.', duration = 3, offset = 86,
    },
    {
       text = '<LOC FMV_VO_Opening_010_025>Primary thrusters engaged. Launch trajectory plotted.', duration = 5, offset = 95,
    },
    {
       text = '<LOC FMV_VO_Opening_010_030>Bandits onscreen. ETA to intercept, four minutes. That\'s your window.', duration = 5, offset = 102,
    },
    {
       text = '<LOC FMV_VO_Opening_010_040>Roger.', duration = 2, offset = 106,
    },
    {
       text = '<LOC FMV_VO_Opening_010_050>Taking heavy fire. Where the hell is my support?', duration = 4, offset = 130,
    },
    {
       text = '<LOC FMV_VO_Opening_010_060>Targeting enemy forces.', duration = 2, offset = 138,
    },
    {
       text = '<LOC FMV_VO_Opening_010_070>It\'s about damn time. Establish a defensive line to our north.', duration = 4, offset = 140,
    },
    {
       text = '<LOC FMV_VO_Opening_010_110>Initiate recall; the ship is on its own from here.', duration = 4, offset = 154,
    },
    {
       text = '<LOC FMV_VO_Opening_010_120>Recalling in 5, 4, 3, 2, 1.', duration = 7, offset = 158,
    },
    {
       text = '<LOC FMV_VO_Opening_010_130>The ship\'s been hit! It\'s going down!', duration = 3, offset = 176,
    },
    {
       text = '<LOC FMV_VO_Opening_010_140>Recall, Clarke! Recall!', duration = 3, offset = 181,
    },
  },
}

# ------------------------------
# Operation ID: Post_Outro_FMV
# ------------------------------

SCX_Post_Outro_VO = {
  captions = {
    {
       text = '<LOC Post_Outro_FMV_Post_Outro_010_010>Re-establishing primary CPU algorithms. Primary CPU algorithms operational. All systems online.', duration = 28, offset = 4,
    },
    {
       text = '<LOC Post_Outro_FMV_Post_Outro_010_020>Diagnostics complete.', duration = 28, offset = 13,
    },
    {
       text = '<LOC Post_Outro_FMV_Post_Outro_010_030>Primary directive recognized. Executing.', duration = 28, offset = 15,
    },
  },
}

# ------------------------------
# Operation ID: VO_Credits
# ------------------------------

SCX_Aeon_Credits_VO = {
  captions = {
    {
       text = '<LOC VO_Credits_Aeon_Credits_010_010>The Princess is gone. No trace of her remains.', duration = 4, offset = 3,
    },
    {
       text = '<LOC VO_Credits_Aeon_Credits_010_020>There is no question that this is a day of sadness and mourning. But we will not lose sight of what the Princess stood for, the future she wanted for her people. To our last breath, we will fight in her name.', duration = 15, offset = 7,
    },
    {
       text = '<LOC VO_Credits_Aeon_Credits_010_030>To do otherwise is an insult to her memory and her sacrifice.', duration = 6, offset = 22,
    },
    {
       text = '<LOC VO_Credits_Aeon_Credits_010_040>And that is why, despite our exhaustion, despite our sorrow, we will hunt down and eradicate all traitors who remain with the Order. We will destroy the remaining pockets of Seraphim resistance.', duration = 15, offset = 28,
    },
    {
       text = '<LOC VO_Credits_Aeon_Credits_010_050>We will ensure that those elements never again threaten humanity.', duration = 5, offset = 44,
    },
    {
       text = '<LOC VO_Credits_Aeon_Credits_010_060>And after the last battle against the corrupting forces of the Order and Seraphim is won, we shall lay down our arms. From that day forward, The Way will be used to promote beauty and peace. Never again will it be used as a weapon or as a justification for murder and war.', duration = 22, offset = 49,
    },
    {
       text = '<LOC VO_Credits_Aeon_Credits_010_070>That is the path our Princess laid out for us. And that is the path we shall follow.', duration = 5, offset = 71,
    },
  },
}

SCX_Cybran_Credits_VO = {
  captions = {
    {
       text = '<LOC VO_Credits_Cybran_Credits_010_010>I have received word from General Hall that the UEF officially recognizes the Cybran Nation and its members as a sovereign nation. Oh yes. That we are now free to live our lives as we see fit.', duration = 23, offset = 3,
    },
    {
       text = '<LOC VO_Credits_Cybran_Credits_010_020>Hall has also proposed a permanent alliance between our two people. A proposal that, for the time being and with a heavy heart, I have rejected.', duration = 17, offset = 28,
    },
    {
       text = '<LOC VO_Credits_Cybran_Credits_010_030>My children, we are free. But what does freedom mean? Does it mean that we abandon our people and ally with monsters? That we abandon our brothers and sisters because of self interest and greed?', duration = 20, offset = 45,
    },
    {
       text = '<LOC VO_Credits_Cybran_Credits_010_040>Or does it mean that we shoulder the responsibility inherent to being free and carry it forth with humility and grace? That we place the common good above our own good? Oh yes. This is what being free means to me. Means to all of us.', duration = 26, offset = 66,
    },
    {
       text = '<LOC VO_Credits_Cybran_Credits_010_050>It is imperative that we heal the fractures within the Cybran Nation. That all Nodes live in peace and harmony. Oh yes. Live in peace.', duration = 16, offset = 93,
    },
    {
       text = '<LOC VO_Credits_Cybran_Credits_010_060>But there is more. Always more that must be done.', duration = 6, offset = 111,
    },
    {
       text = '<LOC VO_Credits_Cybran_Credits_010_070>We will continue to assist our sister Rhiza whenever possible. Their fight is our fight. We must forgive. Assist those that were once our most feared enemies.', duration = 17, offset = 118,
    },
    {
       text = '<LOC VO_Credits_Cybran_Credits_010_080>That is the way forward. Oh yes. That is the way forward.', duration = 7, offset = 136,
    },
    {
       text = '<LOC VO_Credits_Cybran_Credits_010_090>Be safe, my children. Be safe.', duration = 4, offset = 144,
    },
  },
}

SCX_UEF_Credits_VO = {
  captions = {
    {
       text = '<LOC VO_Credits_UEF_Credits_010_010>I look out at your faces and I see relief, joy and a sense of triumph. Undoubtedly, you want nothing more than to celebrate our victory. After all, the Seraphim and Order are in retreat, and QAI is no more.', duration = 17, offset = 3,
    },
    {
       text = '<LOC VO_Credits_UEF_Credits_010_020>But I would warn against overzealous celebrations. We may have won the day, but it is a pyrrhic victory. Our position is precarious, and threats still loom all around us.', duration = 14, offset = 21,
    },
    {
       text = '<LOC VO_Credits_UEF_Credits_010_030>The most dangerous of which comes not from the Seraphim, but from ourselves.', duration = 4, offset = 35,
    },
    {
       text = '<LOC VO_Credits_UEF_Credits_010_040>We need to make a very simple choice. Do we forgive our former adversaries and forever recognize the common ground that we share with them?', duration = 10, offset = 41,
    },
    {
       text = '<LOC VO_Credits_UEF_Credits_010_050>Or do we fall back to what we\'ve always believed? Do we let fear, hatred and suspicion dictate our actions? Do we respond with violence when faced with something we may not understand? For all of our sakes, that cannot happen.', duration = 16, offset = 51,
    },
    {
       text = '<LOC VO_Credits_UEF_Credits_010_060>I will not allow that to happen.', duration = 3, offset = 67,
    },
    {
       text = '<LOC VO_Credits_UEF_Credits_010_070>Effective immediately, the United Earth Federation officially recognizes the independence of the Cybran Nation and Aeon Illuminate. Both nations have full and legal claim to both their current and historic territory. In the near future, I hope to forge a permanent alliance between the three factions.', duration = 14, offset = 71,
    },
    {
       text = '<LOC VO_Credits_UEF_Credits_010_080>We have always dreamt of uniting the galaxy, of bringing together humanity\'s brothers and sisters. At long last that dream is realized. And I pray that we never forget what brought us to this moment -- not the barrel of a gun, but the optimism of peace.', duration = 20, offset = 95,
    },
    {
       text = '<LOC VO_Credits_UEF_Credits_010_090>May it last for all time.', duration = 3, offset = 116,
    },
  },
}
